@charset "UTF-8";
#index {
  background: url(../img/index/bg.png) no-repeat center center/cover;
  /* ---------------------------------------------
    FV
  -----------------------------------------------*/
  /* ---------------------------------------------
    Solutions
  -----------------------------------------------*/
  /* ---------------------------------------------
    Business Partner
  -----------------------------------------------*/
  /* ---------------------------------------------
    Philosophy
  -----------------------------------------------*/
  /* ---------------------------------------------
    Message
  -----------------------------------------------*/
  /* ---------------------------------------------
    Reason
  -----------------------------------------------*/
  /* ---------------------------------------------
    Voice
  -----------------------------------------------*/
  /* ---------------------------------------------
    Access
  -----------------------------------------------*/
  /* ---------------------------------------------
    セクションタイトル共通コンポーネント
  -----------------------------------------------*/
}
@media screen and (max-width: 767px) {
  #index {
    background: url(../img/index/bg_sp.png) no-repeat center center/cover;
  }
}
#index .p-fv {
  position: relative;
  padding: 17rem 0 0;
}
@media screen and (max-width: 767px) {
  #index .p-fv {
    padding: 11rem 0 6rem;
  }
}
#index .p-fv .l-wrap {
  max-width: 137rem;
}
#index .p-fv_bg {
  width: 66rem;
  height: 66rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #index .p-fv_bg {
    margin-top: 3rem;
    width: 100%;
    height: 100%;
  }
}
#index .p-fv_bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#index .p-fv_flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media screen and (max-width: 767px) {
  #index .p-fv_flex {
    display: block;
  }
}
#index .p-fv_content {
  position: relative;
  z-index: 2;
  max-width: 60rem;
  padding-top: 6rem;
  padding-left: 8rem;
}
@media screen and (max-width: 767px) {
  #index .p-fv_content {
    padding-top: 0;
    padding-left: 0;
  }
}
#index .p-fv_en-item {
  position: absolute;
  font-size: 13rem;
  white-space: nowrap;
  line-height: 1;
  font-weight: 600;
  top: -4rem;
  left: 0;
  z-index: -1;
  color: rgba(255, 255, 255, 0.5);
}
@media screen and (max-width: 767px) {
  #index .p-fv_en-item {
    font-size: 6.8rem;
    left: -2.5rem;
    top: -5rem;
  }
}
#index .p-fv_en-item:nth-child(2) {
  top: auto;
  bottom: -2rem;
}
@media screen and (max-width: 767px) {
  #index .p-fv_en-item:nth-child(2) {
    width: 27.7rem;
    bottom: -3rem;
  }
}
#index .p-fv_ttl-main {
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.45;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-fv_ttl-main {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
}
#index .p-fv_ttl {
  font-size: 4.4rem;
  font-weight: 700;
  line-height: 1.45;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-fv_ttl {
    font-size: 3rem;
    margin-bottom: 1.5rem;
  }
}
#index .p-fv_txt {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #003060;
  margin-bottom: 1rem;
}
@media screen and (max-width: 767px) {
  #index .p-fv_txt {
    font-size: 1.4rem;
  }
}
#index .p-fv_txt-small {
  font-size: 1.6rem;
  line-height: 1.5;
  color: rgb(0, 48, 96);
}
@media screen and (max-width: 767px) {
  #index .p-fv_txt-small {
    font-size: 1.4rem;
  }
}
#index .p-solutions {
  padding: 10rem 0 15rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions {
    padding: 6rem 0 40.7rem;
  }
}
#index .p-solutions .l-wrap {
  position: relative;
}
#index .p-solutions_header {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_header {
    margin-bottom: 1rem;
  }
}
#index .p-solutions_lead {
  font-size: 1.6rem;
  line-height: 2;
  color: #003060;
  margin-bottom: 1rem;
}
#index .p-solutions_txt {
  font-size: 1.6rem;
  line-height: 2;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_txt {
    margin-bottom: 1rem;
  }
}
#index .p-solutions_ttl {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.35;
  color: #003060;
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_ttl {
    font-size: 2.2rem;
    margin-bottom: 1rem;
  }
}
#index .p-solutions_list {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1.7rem;
  margin-bottom: 6rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
    margin-bottom: 2rem;
  }
}
@media screen and (max-width: 767px) {
  #index .p-solutions_item {
    width: 100%;
    flex: auto;
  }
}
#index .p-solutions_item-box {
  background: #F7F7F7;
  border: 0.1rem solid #e4e4e4;
  border-radius: 1rem;
  padding: 1.2rem 1rem 1.5rem;
  height: 14.7rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_item-box {
    height: 6.6rem;
    padding: 1rem 1.1rem 1rem 4.8rem;
    align-items: flex-start;
  }
}
#index .p-solutions_item-txt {
  font-size: 1.6rem;
  line-height: 1.45;
  color: #003060;
  text-align: center;
  margin-top: 3.5rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_item-txt {
    margin-top: 0;
    text-align: left;
  }
}
#index .p-solutions_item-icon {
  position: absolute;
  top: 1.2rem;
  width: 2rem;
  height: 2.8rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_item-icon {
    top: 50%;
    transform: translateY(-50%);
    left: 1.5rem;
  }
}
#index .p-solutions_item-icon img {
  width: 100%;
  height: auto;
}
#index .p-solutions_benefit {
  width: 62rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
  margin-bottom: 4rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_benefit {
    width: 100%;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
    margin-bottom: 2rem;
  }
}
#index .p-solutions_benefit-item {
  flex: 0 0 30rem;
  width: 30rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_benefit-item {
    width: 100%;
  }
}
#index .p-solutions_benefit-box {
  background: #fff;
  border-radius: 1rem;
  padding: 6.6rem 0 2rem;
  height: 16.6rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_benefit-box {
    align-items: flex-start;
    height: auto;
    padding: 1.9rem 1.2rem 1.9rem 6.6rem;
  }
}
#index .p-solutions_benefit-icon {
  position: absolute;
  top: 1.7rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_benefit-icon {
    top: 50%;
    transform: translateY(-50%);
    left: 1.4rem;
  }
}
#index .p-solutions_benefit-txt {
  font-size: 1.6rem;
  line-height: 1.7;
  color: #003060;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_benefit-txt {
    text-align: left;
  }
}
#index .p-solutions_bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3rem;
  flex-wrap: wrap;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_bottom {
    flex-direction: column;
    gap: 2rem;
  }
}
#index .p-solutions_bottom-txt {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.7;
  color: #003060;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_bottom-txt {
    font-size: 1.6rem;
  }
}
#index .p-solutions_bottom-txt .-s {
  font-size: 1.6rem;
  text-decoration: none;
  display: block;
  text-align: left;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_bottom-txt .-s {
    font-size: 1.5rem;
  }
}
#index .p-solutions_img {
  width: 43.5rem;
  position: absolute;
  right: 7rem;
  top: 7rem;
}
@media screen and (max-width: 767px) {
  #index .p-solutions_img {
    top: auto;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30rem;
    width: 28.4rem;
  }
}
#index .p-partner {
  padding: 10rem 0 6.5rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner {
    padding: 0 0 30rem;
  }
}
#index .p-partner .l-wrap {
  display: flex;
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner .l-wrap {
    flex-direction: column-reverse;
    gap: 3rem;
  }
}
#index .p-partner_img-box {
  margin-top: 6.6rem;
  flex: 1;
  max-width: 65.1rem;
  position: relative;
  margin-left: -8rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner_img-box {
    margin-top: 0rem;
    width: 100%;
    height: auto;
    max-width: 100%;
    margin-left: 0;
  }
}
#index .p-partner_img {
  position: absolute;
  top: 0;
  left: 0;
  width: 31.7rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner_img {
    width: 16.8rem;
  }
}
#index .p-partner_img.--second {
  top: 11.2rem;
  left: auto;
  right: 0;
  width: 35.6rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #index .p-partner_img.--second {
    top: 6rem;
    width: 19rem;
  }
}
#index .p-partner_img.--three {
  top: 35rem;
  left: 13.2rem;
  width: 24rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner_img.--three {
    width: 12.5rem;
    top: 18rem;
    left: 5.7rem;
  }
}
#index .p-partner_content {
  flex: 1;
  max-width: 52.9rem;
}
#index .p-partner_ttl {
  font-family: "Aktiv Grotesk Ex", sans-serif;
  font-size: 8rem;
  font-weight: 500;
  line-height: 1.15;
  color: #003060;
  margin-bottom: 4rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner_ttl {
    font-size: 5rem;
    margin-bottom: 2rem;
  }
}
#index .p-partner_txt {
  font-size: 1.6rem;
  line-height: 2;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-partner_txt {
    line-height: 1.9;
    margin-right: 2rem;
  }
}
#index .p-partner_txt-small {
  font-size: 1.6rem;
  line-height: 2;
  color: #003060;
}
@media screen and (max-width: 767px) {
  #index .p-partner_txt-small {
    line-height: 1.9;
    margin-right: 2rem;
  }
}
#index .p-philosophy {
  padding: 19rem 0 8rem;
}
@media screen and (max-width: 767px) {
  #index .p-philosophy {
    padding: 3rem 0 6rem;
  }
  #index .p-philosophy .l-wrap {
    width: 100%;
  }
}
#index .p-philosophy_txt {
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 2.5;
  color: #003060;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #index .p-philosophy_txt {
    font-size: 2.2rem;
    line-height: 2;
  }
}
#index .p-message {
  padding: 10rem 0;
}
@media screen and (max-width: 767px) {
  #index .p-message {
    padding: 6rem 0 2rem;
  }
}
#index .p-message .l-wrap.-l {
  max-width: 133rem;
  padding-right: 10rem;
}
@media screen and (max-width: 767px) {
  #index .p-message .l-wrap.-l {
    padding-right: 0;
  }
}
#index .p-message_inner {
  background-color: #fff;
  padding: 10.5rem;
  border-radius: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_inner {
    padding: 4.6rem 2rem 34rem;
  }
}
#index .p-message_content {
  display: flex;
  gap: 4rem;
  align-items: flex-start;
}
@media screen and (max-width: 767px) {
  #index .p-message_content {
    flex-direction: column;
    gap: 3rem;
  }
}
#index .p-message_img-box {
  margin-left: 4rem;
  flex: 1;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-message_img-box {
    margin-left: 0;
  }
}
#index .p-message_img {
  position: absolute;
  top: 3rem;
  left: -5rem;
  width: 52rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_img {
    width: 24.5rem;
    top: -1rem;
    left: 1rem;
  }
}
#index .p-message_img.--second {
  top: 40.2rem;
  left: 23.1rem;
  width: 38.4rem;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  #index .p-message_img.--second {
    width: 18rem;
    top: 17rem;
    left: 12.5rem;
  }
}
#index .p-message_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 2rem;
}
#index .p-message_txt-box {
  width: 46.3rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_txt-box {
    width: 100%;
  }
}
#index .p-message_ttl {
  margin-top: 1.6rem;
  font-size: 3.2rem;
  font-weight: 700;
  line-height: 1.35;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_ttl {
    font-size: 2.4rem;
    margin-bottom: 1rem;
  }
}
#index .p-message_txt {
  font-size: 1.6rem;
  line-height: 1.6;
  color: #003060;
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_txt {
    font-size: 1.4rem;
  }
}
#index .p-message_problem {
  display: flex;
  gap: 1rem;
  margin: 2rem 0;
}
@media screen and (max-width: 767px) {
  #index .p-message_problem {
    flex-direction: column;
    gap: 1rem;
    margin: 3rem 0;
  }
}
#index .p-message_problem-item {
  flex: 1;
}
@media screen and (max-width: 767px) {
  #index .p-message_problem-item {
    flex: auto;
  }
}
#index .p-message_problem-box {
  background: linear-gradient(123deg, rgb(188, 236, 255) 0%, rgb(193, 255, 192) 100%);
  border-radius: 1rem;
  padding: 1rem 0;
  height: 9.8rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-message_problem-box {
    flex-direction: row;
    justify-content: flex-start;
    height: 5.1rem;
    padding: 0 2rem;
    gap: 1rem;
    border-radius: 0.5rem;
  }
}
#index .p-message_problem-num {
  font-family: "Aktiv Grotesk Ex", sans-serif;
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.28;
  color: #6ee16b;
}
#index .p-message_problem-txt {
  font-size: 1.5rem;
  line-height: 1.45;
  color: #003060;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #index .p-message_problem-txt {
    font-size: 1.3rem;
  }
}
#index .p-message_mission {
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-message_mission {
    margin-top: 3rem;
  }
}
#index .p-message_mission-box {
  background: #F0F7F2;
  border-radius: 1rem;
  padding: 2.2rem 3.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #index .p-message_mission-box {
    padding: 2.2rem 0;
  }
}
#index .p-message_mission-txt {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1.7;
  color: #003060;
  text-decoration: underline;
}
@media screen and (max-width: 767px) {
  #index .p-message_mission-txt {
    text-align: center;
    font-size: 1.5rem;
  }
}
#index .p-reason .l-wrap {
  max-width: 136rem;
}
#index .p-reason_inner {
  background-color: #727787;
  padding: 6rem 9rem;
  border-radius: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-reason_inner {
    padding: 4.6rem 2rem;
  }
}
#index .p-reason_header {
  margin-bottom: 1rem;
}
#index .p-reason_ttl {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.45;
  color: #ffffff;
  margin-bottom: 3.6rem;
}
@media screen and (max-width: 767px) {
  #index .p-reason_ttl {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
#index .p-reason_list {
  display: flex;
  flex-direction: column;
  gap: 2.2rem;
}
@media screen and (max-width: 767px) {
  #index .p-reason_list {
    gap: 1.5rem;
  }
}
#index .p-reason_item-box {
  background: #ffffff;
  border-radius: 2rem;
  padding: 4rem 23.6rem 4rem 7rem;
  display: flex;
  align-items: center;
  gap: 1.6rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-box {
    flex-direction: column;
    padding: 3rem 2rem 10rem;
    gap: 0;
  }
}
#index .p-reason_item-icon {
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 9rem;
  right: 5rem;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-icon {
    width: 7rem;
    height: auto;
    bottom: 2.3rem;
    top: auto;
    left: 50%;
    transform: translateX(-50%);
  }
}
#index .p-reason_item-icon img {
  width: 100%;
  height: auto;
}
#index .p-reason_item-num {
  font-family: "Aktiv Grotesk Ex", sans-serif;
  font-size: 8rem;
  font-weight: 500;
  line-height: 1.28;
  color: #AFD2F3;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-num {
    position: static;
    font-size: 4.5rem;
    margin-bottom: 1rem;
    line-height: 1;
  }
}
#index .p-reason_item-ttl {
  width: 22rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.45;
  color: #003060;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-ttl {
    font-size: 1.8rem;
    padding-bottom: 1.5rem;
    width: 100%;
    text-align: center;
  }
}
#index .p-reason_item-ttl::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1rem;
  width: 2px;
  height: 16rem;
  background-color: #EFEFEF;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-ttl::before {
    width: 16rem;
    height: 2px;
    top: auto;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}
#index .p-reason_item-txt {
  font-size: 1.6rem;
  line-height: 1.45;
  color: #003060;
  flex: 1;
  max-width: 49.6rem;
}
@media screen and (max-width: 767px) {
  #index .p-reason_item-txt {
    margin-top: 2rem;
  }
}
#index .p-voice {
  padding: 17rem 0;
}
@media screen and (max-width: 767px) {
  #index .p-voice {
    padding: 10rem 0;
  }
}
#index .p-voice_ttl {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.45;
  color: #003060;
  margin-bottom: 3.6rem;
}
@media screen and (max-width: 767px) {
  #index .p-voice_ttl {
    margin-top: 1rem;
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
#index .p-voice_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
  margin-top: 4rem;
}
@media screen and (max-width: 767px) {
  #index .p-voice_list {
    flex-direction: column;
    gap: 1.5rem;
  }
}
#index .p-voice_item {
  width: 35rem;
}
@media screen and (max-width: 767px) {
  #index .p-voice_item {
    min-width: 100%;
    max-width: 100%;
  }
}
#index .p-voice_item-box {
  background: #fff;
  border-radius: 2rem;
  padding: 4.6rem 2rem 4rem;
  position: relative;
}
@media screen and (max-width: 767px) {
  #index .p-voice_item-box {
    padding: 4.6rem 1.5rem 3rem;
  }
}
#index .p-voice_item-icon {
  position: absolute;
  top: 1rem;
  right: 0.5rem;
  width: 7rem;
}
#index .p-voice_item-icon img {
  width: 100%;
  height: auto;
}
#index .p-voice_item-icon.--second {
  right: 0.7rem;
  width: 4.7rem;
}
#index .p-voice_item-txt {
  font-size: 1.6rem;
  line-height: 1.45;
  color: #003060;
  margin-top: 1rem;
}
#index .p-voice_item-info {
  padding-bottom: 1rem;
  position: relative;
}
#index .p-voice_item-info::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 3.5rem;
  height: 2px;
  background-color: #6EE16B;
  border-radius: 1px;
}
#index .p-voice_item-category {
  font-size: 1.2rem;
  line-height: 1.45;
  color: #003060;
  margin-bottom: 0.5rem;
}
#index .p-voice_item-name {
  font-size: 1.4rem;
  line-height: 1.45;
  color: #003060;
}
#index .p-voice_stats {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  margin-left: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-voice_stats {
    margin-left: -0.5rem;
    width: calc(100% + 2rem);
  }
}
#index .p-voice_stats-item {
  padding-left: 1.7rem;
  position: relative;
}
#index .p-voice_stats-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.9rem;
  width: 1.2rem;
  height: 0.3rem;
  background: #6ee16b;
  border-radius: 0.1rem;
}
#index .p-voice_stats-label {
  margin-bottom: 1rem;
}
#index .p-voice_stats-label-text {
  font-size: 1.8rem;
  font-weight: 500;
  line-height: 1;
  color: #003060;
}
@media screen and (max-width: 767px) {
  #index .p-voice_stats-label-text {
    font-size: 1.6rem;
  }
}
#index .p-voice_stats-txt {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  color: #003060;
}
#index .p-voice_stats-txt-large {
  font-size: 2rem;
  font-weight: 700;
  color: #003060;
}
@media screen and (max-width: 767px) {
  #index .p-voice_stats-txt-large {
    font-size: 1.6rem;
  }
}
#index .p-voice_stats-txt-large .-l {
  font-size: 3rem;
  line-height: 1;
}
@media screen and (max-width: 767px) {
  #index .p-voice_stats-txt-large .-l {
    font-size: 2.2rem;
  }
}
#index .p-voice_stats-txt-large .-s {
  font-size: 1.6rem;
}
@media screen and (max-width: 767px) {
  #index .p-voice_stats-txt-large .-s {
    font-size: 1.2rem;
  }
}
#index .p-access {
  padding-bottom: 15rem;
}
@media screen and (max-width: 767px) {
  #index .p-access {
    padding-bottom: 14rem;
  }
}
#index .p-access .l-wrap {
  max-width: 136rem;
}
#index .p-access_inner {
  padding: 10.7rem 13rem;
  background-color: #fff;
  border-radius: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-access_inner {
    padding: 4rem 2rem 5.8rem;
  }
}
#index .p-access_header {
  margin-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .p-access_header {
    margin-bottom: 1rem;
  }
}
#index .p-access_ttl {
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.45;
}
@media screen and (max-width: 767px) {
  #index .p-access_ttl {
    font-size: 2.2rem;
    margin-bottom: 1.6rem;
  }
}
#index .p-access_content {
  margin-top: 3.6rem;
}
@media screen and (max-width: 767px) {
  #index .p-access_content {
    margin-top: 1.6rem;
  }
}
#index .p-access_list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4rem;
}
@media screen and (max-width: 767px) {
  #index .p-access_list {
    grid-template-columns: repeat(1, 1fr);
    gap: 2rem;
  }
}
#index .p-access_item {
  flex: 1;
}
#index .p-access_item-ttl {
  font-size: 2.4rem;
  font-weight: 500;
  line-height: 1.45;
  margin-bottom: 1rem;
  padding-left: 0.7rem;
  position: relative;
}
#index .p-access_item-ttl::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.2rem;
  height: 2rem;
  background: #6ee16b;
  border-radius: 0.1rem;
}
#index .p-access_item-info {
  font-size: 1.6rem;
  line-height: 1.45;
}
#index .p-access_map-item {
  margin-top: 1rem;
  height: 22rem;
  border-radius: 1rem;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  #index .p-access_map-item {
    height: 13rem;
  }
}
#index .p-access_map-item iframe {
  width: 100%;
  height: 100%;
  border: 0;
  border-radius: 1rem;
}
#index .p-access_map-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 1rem;
}
#index .c-secttl {
  font-family: "Aktiv Grotesk Ex", sans-serif;
  font-size: 8rem;
  font-weight: 500;
  line-height: 1.2;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #index .c-secttl {
    font-size: 5rem;
  }
}
#index .c-secttl__main {
  display: block;
}
#index .c-secttl__sub {
  display: block;
  padding-left: 1.6rem;
  position: relative;
  font-family: "Zen Kaku Gothic New", "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.45;
  color: #ffffff;
}
@media screen and (max-width: 767px) {
  #index .c-secttl__sub {
    margin-top: 0;
    padding-left: 1rem;
    font-size: 1.4rem;
  }
}
#index .c-secttl__sub::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.5rem;
  width: 0.3rem;
  height: 1.5rem;
  background: #6ee16b;
  border-radius: 0.1rem;
}
@media screen and (max-width: 767px) {
  #index .c-secttl__sub::before {
    top: 0.3rem;
    width: 0.2rem;
    height: 1.2rem;
  }
}
#index .c-secttl.-base {
  color: #003060;
}
#index .c-secttl.-base .c-secttl__sub {
  color: #003060;
}
#index .c-secttl.-flex {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
}
@media screen and (max-width: 767px) {
  #index .c-secttl.-flex {
    display: block;
  }
}
#index .c-secttl.-flex .c-secttl__sub {
  padding-bottom: 2rem;
}
@media screen and (max-width: 767px) {
  #index .c-secttl.-flex .c-secttl__sub {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  #index .c-secttl.-sp-flex {
    display: flex;
    align-items: flex-end;
    gap: 1rem;
  }
}
@media screen and (max-width: 767px) {
  #index .c-secttl.-sp-flex .c-secttl__sub {
    padding-bottom: 1rem;
  }
}